Search found 1 match

by dantheperson
Sat Apr 18, 2020 8:27 pm
Forum: Troubleshooting
Topic: !!NoTrans: You are missing a php extension for mysql interaction. Please install php-mysqli or similar!! [Solved]
Replies: 6
Views: 3642
New Zealand

Re: !!NoTrans: You are missing a php extension for mysql interaction. Please install php-mysqli or similar!! [Solved]

Just want to add that this fix worked for me too after upgrading ubuntu 19.04 -> 19.10. Thanks

Code: Select all

sudo a2dismod php7.2
sudo a2enmod php7.3
systemctl restart apache2